<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c4b857bd59fa0de3dcab9412602200b">
  <dict>
    <!--2020-11-14 09:28:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-09-15 20:40:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
